Pubblicata PATCH2017005001 (Ver. 333)

Gentile cliente,
comunichiamo che è disponibile la PATCH2017005001 (Ver. 333) che ha come requisiti fondamentali, l’installazione del SYBASE 17 e dell’SP2016028 (CAMBIO CHIAVI) precedentemente comunicato. Qualora non sia stato ancora installato il Sybase 17 presso il vostro ente, non effettuare il seguente aggiornamento. Per programmare l’intervento di installazione e configurazione, contattare quanto prima il vostro Responsabile Commerciale di zona.
 
IMPORTANTE:
Prima di effettuare l’aggiornamento è necessario accertarsi che nessun utente sia collegato al database su cui si sta operando, nel caso in cui sia presente un servizio, è necessario arrestarlo e riavviarlo. Fare sempre un backup di salvataggio prima di eseguire gli SP.
 
SI PRECISA CHE I REQUISITI MINIMI PER L’INSTALLAZIONE DEL SP/PATCH SONO L’INSTALLAZIONE DEL SYBASE 17 E L’AGGIORNAMENTO SP2016028
Per scaricare la patch è necessario accedere all'area clienti.
Release Notes disponibile al download in formato pdf.